AsterNet Class Library (Sandcastle documentation)

| ManagerConnection DialBegin Event

Raised when a dial action has started.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event DialBeginEventHandler DialBegin

    Public Event DialBegin As DialBeginEventHandler

    public:
     event DialBeginEventHandler^ DialBegin {
    	void add (DialBeginEventHandler^ value);
    	void remove (DialBeginEventHandler^ value);
    }

    member DialBegin : IEvent<DialBeginEventHandler,
        DialBeginEvent>

#### Value

Type: AsterNET.Manager
DialBeginEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace